/* CIVI CUSTOM CSS */

/* - CHANGE BUTTON COLORS
.crm-container .crm-button input[type="button"], 
.crm-container .crm-button input[type="submit"], 
.crm-container .crm-button input.form-submit, 
.crm-container .crm-button input.form-submit-inline, 
#crm-container .crm-button input[type="button"], 
#crm-container .crm-button input.form-submit, 
#crm-container .crm-button input.form-submit-inline,
input.form-submit, 
a.button {
    background: #cc0532 none repeat scroll 0 0;
}
#crm-container.crm-public #crm-submit-buttons input[type="submit"]:hover,
input.form-submit:hover, 
a.button:hover {
    background: #231f20 none repeat scroll 0 0;
}*/

/* THEME CUSTOM CSS */
#header div.section, #featured div.section, #messages div.section, #main, #triptych, #footer-columns, #footer {
    max-width: 900px;
}
.breadcrumb{
	display: none;
}

/* HEADER/LOGO AREA */
#logo{
	float: none;
}
#logo img{
	display: inline-block;
	max-height: 80px;
	width: auto;
}
.region-header .block{
	float: none;
}
.region-header{
	width: 100%;
	text-align: center;
}
@media all and (min-width:768px){
	.region-header{
		text-align: left;
	}
}
@media all and (max-width:540px){
#logo img {
    max-height: 50px;
}